<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$kodetk	= $_POST['kodetk'];

$exp	= explode("-",$kode);
$kodepsb= $exp[0];
$nourut	= $exp[1];
mysql_query("DELETE FROM jurpsb WHERE kode_tk='$kodetk' AND kode_ps='$kodepsb' AND no_urut='$nourut'");
?>
